@import "reset.css";


/*	Main elements 
................................... */

body{
    font-family: Arial, Helvetica, sans-serif;
    background: #E8E8E8;
    margin: 0;
}

html {
    overflow-y: scroll;
}

#container{
    width: 920px;
    margin: 0px auto 20px;
    padding: 0px;
    background-color: #fff;
    position: relative;
    border: solid 1px #989898;
    border-top: 0px;
}

#banner{
    width: 100%;
    top:0;
    /*border-bottom: 3px solid #404040;*/
}

#top{
    /*background-color: yellow;*/
    position: relative;
    left: 0px;
    height: 100px;
    background: #ffffff;
    padding: 30px 5px 0px;
    border-bottom: 0px;
    border-top: 0px;
    background-image: url(../img/TheCollabowriters_banner.png);
}

#banner-link { 
    position: absolute; 
    top: 34px; 
    left: 18px; 
    width: 520px; 
    height: 60px; 
    background-color: transparent; 
}
		
#title-image{
    position: relative;
}

#content-container{
    padding: 0px 42px 22px;
    position: relative;
}

#header{
    height: 130px;
    margin: -2px 0 0 0;
    padding: 0 13px;
    position: relative;
}


ul#nav{
	margin:0;
	padding:0;
	list-style-type:none;
	position: absolute;
	top: 0;
	right: 0px;
    	display:block;
	font-size:0.85em;
}

ul#nav li{
	display:block;
	float:left;
	padding: 0px;
}
	
ul#nav li a{
	display:block;
	text-decoration:none;
	padding:8px 20px 0 20px;
	height:20px;
	color: #989898;
}

ul#nav li a:hover{
	color: #000;
	background-color: #C8C8C8;
	height: 20px;
}

#dv{
	border-right:1px solid #C0C0C0;
}

#selected{
	border-right:1px solid #C0C0C0;
	background: #E0E0E0;
	color: #000;
}

#footer{
    background: url(../img/stripe.png) repeat-x center top;
    margin: 20px 22px 0;
    padding: 10px 0;
}

.white-box{
    margin: 15px auto 20px;
    padding: 12px 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    background-color: #efebe8;
    width: 506px;
    -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow:  inset 0 0 3px #999;
    overflow: auto;
}

#details{
    width: 140px;
    margin: 0 0;
    background-color: #fffeff;
    padding: 6px;
    text-align: left;
    -webkit-border-radius: 7px; 
    -moz-border-radius: 7px; 
    border-radius: 7px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
    overflow: hidden;
}

#details img{
	margin: 0 0 10px;
}


/*	Type
................................... */

h1, h2, h3, h4, h5, h6 { font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;}

p{
    font-size: 1.0em;
    line-height: 1.5em;
    color: #444;
    margin: 0 0 0.9em 0;
}

p.intro{
	margin: 0 20px 0 380px;
}

p.subtitle{
    font-family: "HelveticaNeue-Light", Helvetica, Arial, sans-serif;
    font-size: 16px;
    font-weight: bold;
    color: #989898;
    margin: 0 25px;
    text-align: right;
    position: relative;
    top: 65px;
   
}

.white-box p{
    margin: 0 12px 5px;
    color: #000;
}

h1{
    margin: 25px 0 0 ;
    font-size: 2.2em;
    position: relative;
    bottom: 1px;
}

h2{
    margin: 25px 0 0 ;
    font-size: 1.6em;
}

h2.content-title{
    font-size: 1.5em;
    margin: 10px;
    padding: 15px 15px 12px;	
    background: #e7e2de no-repeat 90px 30px;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
     -moz-box-shadow: inset 0 0 3px #999;
    -webkit-box-shadow: inset 0 0 3px #999;
    box-shadow: inset 0 0 3px #999;
    color: #ab292a;
}

h2.intro{
    font-size: 1.8em;
    margin: 10px 20px 9px 380px;
    padding: 0 0 5px;
    background: url(../img/stripe.png) repeat-x 0 bottom;
}

h2 span{
    font-size: 1.8em;
    color: #ac1500;
}

.white-box h2{
    width: 482px;
    padding: 5px 12px 6px;
    font-size: 1.9em;
    font-weight: bold;
    text-transform: none;
    border-bottom: 1px solid #f1edeb;
    color: #ab292a;
    background-image: none;
}

h3{
    font-size: 1.3em;
    margin: 22px 0 5px;
    color: #438fbb;
    font-weight: bold;
}

h3.inner_title{
    font-size: 1.4em;
    margin: 0px 0 0px;
    color: #438fbb;
    font-weight: bold;
}


h4{
    font-size: 1.2em;
    margin: 0px 0px;
    color: #438fbb;
    /*color: #989898;*/
    /*color: #e07d4d;*/
}

h4.inner_title{
    font-size: 1.3em;
    margin: 10px 0 0px;
    color: #438fbb;
    font-weight: bold;
    font-style: italic;
}

h5{
    font-size: 0.8em;
    margin: 10px 0px 0px;
    color: #438fbb;
    /*color: #989898;*/
    /*color: #e07d4d;*/
    font-weight: normal;
}

h5.archived{
    font-size: 0.8em;
    margin: 10px 0px 0px;
    color: #bf1e58;
    font-weight: normal;
}

h5.inner_title{
    font-size: 0.8em;
    margin: 5px 0px 10px;
    color: #438fbb;
    font-weight: normal;
}

h6{
    font-size: 0.7em;
}

/* --- span element for points following h4 username in profile page--- */
.points{
    font-size: 0.7em;
    color: #438fbb;
    position: relative;
    left: 20px;
}

/* --- regular links --- */
a{
    color: #669889;
    text-decoration: none;
}

a:hover{
    text-decoration: underline;
}
a.button{ 
    background: #ede9e4; 
	display: block;
	width: 200px;
    padding: 4px 4px 3px; 
    text-decoration: none; 
    outline: 0; 
    -webkit-border-radius: 10px; 
    -moz-border-radius: 10px; 
    border-radius: 10px;
    -webkit-background-clip: padding-box;
    clear: both;
    position: absolute;
    right: 20px;
    top: -55px;
}

a.button span { 
    display: block; 
    color: #8b0908; 
    padding: 0.52em 1.6em 0.48em;  
    text-shadow: rgba(255,254,255,0.45) 0 1px 0; 
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px; 
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 3px; 
    box-shadow: rgba(33,33,33,0.45) 0px 0px 3px;
    -webkit-border-radius: 7px; 
    -moz-border-radius: 7px; 
    border-radius: 7px;
    background: transparent -webkit-gradient(linear, left top, left bottom, from(rgba(255,255,255,0.6)), color-stop(1.0, rgba(255,255,255,0.15)), color-stop(1.0, rgba(255,255,255,0.01)), to(transparent)); 
    background: transparent -moz-linear-gradient(top, rgba(255,255,255,0.6), rgba(255,255,255,0.15) 100%, rgba(255,255,255,0.01) 100%, transparent);
    -webkit-background-clip: padding-box;
    text-decoration: none;
    font-size: .9em;
    line-height: 1.4em;
    font-weight: bold;
	text-align: center;
}



a.button:active span {  
    background-color: #e0dfda;
    -webkit-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px; 
    -moz-box-shadow: rgba(33,33,33,0.45) 0px 0px 1px; 
    box-shadow: rgba(33,33,33,0.45) 0px 0px 1px;
    padding: 0.58em 1.6em 0.30em;
    line-height: 1.5em;
}

a#fork{
    position: fixed;
    top: -2px;
    right: -2px;
    width: 136px;
    height: 138px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/forkme.png);
}

.white-box img{
    float: right;
    border: 3px double #f1edeb;
    padding: 4px;
    background-color: #fff;
    margin: 0 10px;
}



/*	Forms
................................... */

form {
    margin: 5px auto 20px;
    padding: 12px 0;
    -moz-border-radius: 8px;
    -webkit-border-radius: 8px;
    border-radius: 8px;
    width: 460px;

}

form p {
    padding: 4px 0 4px;
    margin: 0 0 0 0;
    position: relative;
    border-bottom: 1px solid #ddd;
    overflow: hidden;
    font-size: 0.8em;
    color: #999;
}

form p label {
    width: 120px;
    padding: 6px 10px 0 0;
    float: left;
    display: block;
    font-weight: bold;
    font-size: 1.0em;
    color: #444;
    text-align: left;
}

form p.checkbox {
    border: none;
}

form p.checkbox label {
    width: inherit;
    float: none;
    text-align: left;
    padding: 6px 0 0 135px;
}

form p.radio{
    border: none;
}

form p.radio label {
    width: 450px;
    float: none;
    text-align: left;
}

span.remember_me{
    padding: 0 0 0 55px;
}

span.label {
    color: #111;
    font-weight: bold;
}

input[type=text],input[type=password], input[type=file], span.editable {
    width: 306px;
    border: 1px solid #d7d7d7;
    font-size: 14px;
    line-height: 20px;
    padding: 5px 6px;
    color: #000;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    background-color: none;
    float: right;
}

input[type=checkbox] {
    padding: 14px 0;
    width: 20px;
}

input[type=radio] {
    margin: 0 8px 0 2px;
}

select {
    min-width: 60px;
    margin: 10px 2px 0;
}

input:focus,
textarea:focus,
span.editable:focus {
    outline: none;
    background-color: #fff;
    border: 1px solid #4c4c4c;
}

textarea {
    height: 4em;
    margin: 10px 0;
}

.custom_submit {
    font-size: 0.9em;
    border: solid 1px #686868 ;
    background: #C8C8C8;
    padding: 5px 10px;
    position: relative;
    left: 10px;
    top: -20px;
    float: left;
}

.custom_submit:hover{
    background: #acddfa;
}

.custom_submit:active{
    background: #2a92d0;
}

.signin_submit {
    font-size: 0.9em;
    border: solid 1px #686868 ;
    background: #C8C8C8;
    padding: 5px 10px;
    position: relative;
    left: 10px;
    top: -54px;
    float: left;
}

.signin_submit:hover{
    background: #acddfa;
}

.signin_submit:active{
    background: #2a92d0;
}

p.delete{
    padding: 6px 20px 10px 0;
    float: left;
    display: block;
    font-weight: bold;
    font-size: 0.9em;
    color: #444;
}

/*
input[type=submit] {
    height: 35px;
    line-height: 34px;
    padding: 0 10px;
    margin: 4px 0 0 180px;
    min-width: 150px;
    background-color: #ab292a;
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px outset #ce3024;
    color: #f9f9f9;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    text-shadow: #5e98bd 0 -1px 0;
    text-align: center;
    cursor: pointer;
    font-family: 'Droid Sans', helvetica, arial, Geneva, sans-serif;
}

input[type=submit]:hover {
    color: #f9f9f9;
    cursor: pointer;
}

input[type=submit]:active {
    line-height: 36px;
    background-color: #bd302d;
    line-height: 36px;
    border: 1px inset #ce3024;
}
*/

#signin input[type=checkbox] {
    display: block;
    float: left;
    padding: 0;
    margin: 3px;
    width: 10px;
}

ul.errorlist {
    border: 1px solid #a3181c;
    background-color: #fedae0;
    color: #a3181c;
    margin: 5px 0 3px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
}

ul.errorlist li {
    font-size: 0.7em;
    padding: 5px 5px 4px 5px;
    font-weight: bold;
}

legend {
    width: 460px;
    padding: 5px 0 10px 0;
    font-size: 1.3em;
    color: #438fbb;
    font-weight: bold;
    border-bottom: 1px solid #ddd;
}

fieldset {
    margin: 0 0 20px 0;
    border: 0;
}

p.forgot-password{
    padding: 10px 0 10px 180px;
    margin: 30px 0 10px;
    border-bottom: 1px solid #f1edeb;
    border-top: 1px solid #f1edeb;
}

#save_confirmed{
    display: none;
    background: #99FFCC;
    padding: 5px;
    position: relative;
    border: solid 1px #33BB99;  
}

#social-button{
    width: 253px;
    margin: 0px auto 15px;
    position: relative;
    top: -20px;
}

#social-button-register{
    width: 253px;
    margin: 0px auto 15px;
    position: relative;
    top: 40px;
}

#social-button-modal{
    width: 253px;
    margin: 0px auto 15px;
    position: relative;
    top: 0px;
}
/*	Nav
................................... */

#header h1{
    width: 550px;
    height: 80px;
    margin: 0;
}

#header h1 a{
    width: 550px;
    height: 80px;
    text-decoration: none;
    display: block;
    padding: 30px 0;
}

#header h1 a:hover{

}

#profile_bar{
    height: 37px;
    width: 866px;
    position: relative;
    top: -10px;
    left: -12px;
    border-bottom: solid 1px #C0C0C0;
    margin-bottom: 0px;
}

#profile_bar h1{
    padding: 20px 0px 0px 15px;
    font-size: 1.4em;
    color: #444;
}

#profile-nav {
    margin:0; 
    padding:0; 
    list-style:none;
    position: relative;
    top: -36px;
}   
     
    /* make the LI display inline */
    /* it's position relative so that position absolute */
    /* can be used in submenu */
    #profile-nav li {
        float:right; 
        display:block; 
        width:150px; 
        background:#E0E0E0;
        position:relative;
        z-index:500; 
        margin:0 0 0 2px;
	font-size: 0.9em;
    }
         
    /* this is the parent menu */
    #profile-nav li a {
        display:block; 
        padding:8px 5px 0 5px; 
        font-weight:600;  
        height:23px; 
        text-decoration:none; 
        color:#fff; 
        text-align:center; 
        color:#909090;
    }
 
    #profile-nav li a:hover {
        color:#fff;
    }
     
    /* you can make a different style for default selected value */
    #profile-nav a.selected {
        color:#333;
    }
     
        /* submenu, it's hidden by default */
        #profile-nav ul {
            position:absolute; 
            left:0; 
            display:none; 
            margin:0 0 0 -2px; 
            padding:0; 
            list-style:none;
        }
         
        #profile-nav ul li {
            width:150px; 
            float:left; 
            border-top:1px solid #fff;
        }
         
        /* display block will make the link fill the whole area of LI */
        #profile-nav ul a {
            display:block;  
            height:15px;
            padding: 8px 5px; 
            color:#909090;
        }
         
        #profile-nav ul a:hover {
            text-decoration:none;  
        }
 
/* fix ie6 small issue */
/* we should always avoid using hack like this */
/* should put it into separate file : ) */
*html #profile-nav ul {
    margin:0 0 0 -2px;
}

/*	Top
................................... */
#top h1{
    color: #404040;
    text-decoration: none;
    font-size: 23px;
    font-weight: normal;
    padding: 9px 0px 0px 10px;
}

#top h1 a{
    color: #ffffff;
    text-decoration: none;
    display: block;
}

#top h2{
    color: #ffffff;
    text-decoration: none;
    font-size: 18px;
    font-weight: normal;
    margin: 10px 0px 0px 10px;
}




/*	features
................................... */

ul.features {
    overflow: auto;
    margin: 30px -12px 0;
}



ul.features li{
    background: url(../img/stripe.png) repeat-x center top;
    padding: 30px 10px 0 0;
    float: left;
    width: 310px;
    margin: 10px 0 0 12px;
    min-height: 180px;
}   

/*	blocks
................................... */
ul.blocks {
    overflow: auto;
    margin: 40px -12px 0;
}



ul.blocks li{
    background: url(../img/stripe.png) repeat-x center top;
    padding: 30px 0 0;
    float: left;
    width: 237px;
    margin: 10px 0 0 12px;
    text-align: center;
}

#browse{
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-browse.png);
    margin: 20px auto;
}

#download{
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-download.png);
    margin: 20px auto;
}

#docs{
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-docs.png);
    margin: 20px auto;
}

#demo{
    width: 128px;
    height: 128px;
    display: block;
    text-indent: -9999px;
    background-image: url(../img/icon-demo.png);
    margin: 20px auto;
}      


/*	footer
................................... */ 
#footer p{
    text-align: right;
    font-size: 0.7em;
}   

#footer p a{
	font-weight: bold;
}


/*	social-media
................................... */
#social-media{
    float: right;
    position: relative;
    top: 12px;
    right: -40px;
}
#social-media ul{
    display: inline;
    
}

#social-media li{
    float: left;
}


/*	change language
................................... */ 
div#lang_form {
    width: 1008px;
    margin: 0 auto;
    position: relative;
}

div#lang_form p {
    margin: 0;
    padding: 0 0 0 3px;
    font-size: small;
}

div#lang_form select{
    margin: 5px 0 0 ;
}

div#lang_form form {
    position: absolute;
    right: 10px;
    margin: 1px;
    padding: 0;
    -moz-border-radius: none;
    -webkit-border-radius: none;
    border-radius: none;
    background-color: transparent;
    width: auto;
    -moz-box-shadow: none;
    -webkit-box-shadow: none;
    box-shadow: none;
}

div#lang_form form label{
    color: #676767;
    font-size: 0.7em;
    font-weight: bold;
}


div#lang_form input[type=submit] {
    float: right;
    height: 21px;
    line-height: 34px;
    padding: 0 10px;
    margin: 5px 0 0 10px;
    min-width: 80px;
    background-color: none;
    display: block;
    -moz-border-radius: 3px;
    -webkit-border-radius: 3px;
    border-radius: 3px;
    border: 1px outset #ce3024;
    color: #f9f9f9;
    font-size: 13px;
    letter-spacing: 1px;
    font-weight: bold;
    text-shadow: #5e98bd 0 -1px 0;
    text-align: center;
    cursor: pointer;
    font-family: 'Droid Sans', helvetica, arial, Geneva, sans-serif;
}


/*	notifications
................................... */

ul.messages{
    position: absolute;
    font-size: 0.8em;
    font-weight: bold;
    width: 540px;
    left: 50%;
    top: 4px;
    margin: 0 0 0 -270px;
}

ul.messages li{
    background-color: #fcf5d8;
    -moz-border-radius: 20px;
    -webkit-border-radius: 20px;
    border-radius: 20px;
    padding: 4px 20px;
    text-align: center;

}


/*	messages
................................... */  

#messages{
	padding: 0;
	margin: 20px 0 0;
}

#messages li{
	padding: 15px 10px;
	margin: 0;
	overflow: auto;
}  

#messages li a{
	font-weight: bold;
	display: block;
	margin: 0 0 5px;
	text-decoration: none;
}

#messages.list-view a{
	display: block;
	overflow: auto;
	padding: 10px 0 10px 10px;
	border: 1px solid #ddd;
	-moz-border-radius: 2px;
border-radius: 2px;
}

#messages.list-view a:hover{
	background-color: #eee;
}


p.date {
  font-size: 70%;
  margin: 10px 0 0;
  color: #777;
}

.avatar {
  width: 80px;
  border: 1px solid #ccc;
  float: right;
  margin: 0 10px;
}

.avatar.received {
  float: left;
}

.message-content{
	
	margin: 0 110px;
	padding: 15px;
	-moz-border-radius: 2px;
border-radius: 2px;
position: relative;
min-height: 52px;
}

.send .message-content{
	margin: 0 110px;
	background-color: #e6e6e6;
	
}

.received .message-content{
	margin:0 110px;
	background-color: #dadada;
	
}



/*	account list
................................... */    

#account_list{
    margin: 0 0 0 -12px;
    overflow: auto;
}

#account_list li{
    width: 142px;
    margin: 0 0 12px 12px;
    float: left;
    background-color: #fffeff;
    padding: 6px;
    text-align: center;
    -webkit-border-radius: 7px; 
    -moz-border-radius: 7px; 
    border-radius: 7px;
    -moz-box-shadow: 0 0 3px #999;
    -webkit-box-shadow: 0 0 3px #999;
    box-shadow: 0 0 3px #999;
}

#account_list li img{
    width: 142px;
    height: 142px;
    -webkit-border-radius: 7px; 
    -moz-border-radius: 7px; 
    border-radius: 7px;
} 

#account_list li a{
    font-size: 0.9em;
    font-weight: bold;
    text-decoration: none;
}   


/*	Sentences (in Content-Container)
................................... */


#sentence-container{
    padding: 24px 0px 10px;
    position: relative;
}

#sentence-container a {
    color: #000000;
    text-decoration: none;
}

#sentence-container a:hover {
    background: #acddfa;
}

p.sentence {
    font-family: Georgia, serif;
    font-size: 1.3em;
    line-height: 1.8em;
    color: #000000;
}

/*	Preview sentences (in Content-Container) - on sentence order detail page
................................... */


#sentence-preview-container{
    padding: 20px 50px 10px;
    position: relative;
    border: solid 1px #989898;
    margin: 20px auto 0px;
    /*background: #ffffff;*/
}

#sentence-preview-container a {
    color: #000000;
    text-decoration: none;
}

#sentence-preview-container a:hover {
    background: #acddfa;
}

a.the-one{
    font-size: 1.3em;
    line-height: 1.65em;
    background-color: #fdf19b;
}

#sentence-preview-detail{
    width: 400px;
}
p.sentence-preview {
    font-family: Georgia, serif;
    font-size: 1.2em;
    line-height: 1.65em;
    letter-spacing: 0.05em;
    color: #000000;
}

p.sentence-preview-detail {
    padding: 5px 0px 0px;
    font-size: 0.9em;
    color: #989898;
}

#full-book-link{
    width: 400px;
    position: relative;
    top: -35px;
    float: right;
    text-align: right;
    color: #2a92d0;
}

p.full-book-link {
    font-size: 0.9em;
    color: #2a92d0;
    float: right;
}

#top-submission-container{
    padding: 10px 50px;
    position: relative;
    border: solid 1px #989898;
    border-top: none;
    margin: 0px auto;
    background: #F8F8F8;
}

#top-submission-container a {
    color: #000;
    font-size: 1.3em;
    line-height: 1.6em;
    background-color: #fdf19b;
    text-decoration: none;
}

#top-submission-container a:hover {
    background: #acddfa;
}

span.top_submission{
    font-size: 0.6em;
    margin: 0;
    padding: 0;
    color: #989898;
    float: right;
    position: relative;
    right: -20px;
    line-height: 1.0em;
    font-style: normal;
}

p.top-submission-extra{
    font-size: 0.7em;
    font-weight: normal;
    text-transform: none;
    margin: -10px 0px 2px 0px;
    color: #989898;
}
/*   Submitting sentence area
................................... */

#sentence-submission-container{
    width: 840px;
    padding: 20px 0px 0px;
    margin: 30px auto 0px;
    border-top: dashed 1px #C0C0C0;
}

form.submit-sentence {
    width: 840px;
    margin: -10px 0px 20px;
    padding: 12px 0;
}

textarea#id_content {
    width: 775px;
    height: 80px;
    border: 4px solid #cccccc;
    padding: 10px 30px;
    font-family: Tahoma, san-serif;
    font-size: 1.3em;
    line-height: 1.5em;
    resize: none;
    position: relative;
    left: 0px;
    background-color: #f4f4f4;
}

textarea#id_content:focus {	
    border: 4px solid #9cdaff;
    background-color: #fff;
}

#count {
    width: 500px;
    float: left;
    color: #C0C0C0;
}

.comment_submit {
    font-size: 0.9em;
    border: solid 1px #686868 ;
    background: #C8C8C8;
    padding: 5px 10px;
    position: relative;
    float: right;
}

.comment_submit:hover{
    background: #9cdaff;
}

.comment_submit:active{
    background: #2a92d0;
}

#submissions-list{
    width: 840px;
    margin: 30px auto 0px;
    padding-top: 20px;
    border-top: dashed 1px #C0C0C0;
}

#submissions-list-profile{
    width: 840px;
    margin: 10px auto 0px;
    padding-top: 10px;
}

.delete-sentence{
    font-size: 0.8em;
    font-weight: bold;
}

.confirm-delete{
    font-size: 0.8em;
    color: #bf1e58;
}

/* endless pagination customization
................................... */

.endless_more{
    padding: 5px 10px;
    position: relative;
    left: 50px;
    top: 15px;
    font-size: 1.2em;
}

/* pages
................................... */

#pages{
    text-align: center;
    font-size: 1.1em;
    padding: 10px 0px 0px;
}

/* sorting
................................... */

#sort_form{
    width: 300px;
    font-size: 0.8em;
    font-weight: bold;
    color:  #444;
    padding: 0px 0px;
    text-align: right;
    float: right;
    position: relative;
    top: -55px;
}

#sort_form_profile{
    width: 840px;
    font-size: 0.8em;
    font-weight: bold;
    color:  #444;
    padding: 0px 0px;
    position: relative;
    top: -10px;
}



/*    Upvote Buttons
................................... */

.upvote_off {
    background: url(../img/arrows/upvote_off.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px;
}

.upvote_on{
    background: url(../img/arrows/upvote_on.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px;
}

.upvote_off_no_link {
    background: url(../img/arrows/upvote_off.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px;
    cursor: default;
}

.upvote_on_no_link {
    background: url(../img/arrows/upvote_on.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px;
    cursor: default;
}

/*    Downvote Buttons
................................... */

.downvote_off {
    background: url(../img/arrows/downvote_off.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px 0px 0px 0px;
}

.downvote_on {
    background: url(../img/arrows/downvote_on.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px 0px 0px 0px;
}

.downvote_off_no_link {
    background: url(../img/arrows/downvote_off.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px 0px 0px 0px;
    cursor: default;
}

.downvote_on_no_link {
    background: url(../img/arrows/downvote_on.png) no-repeat;
    cursor:pointer;
    width: 23px;
    height: 23px;
    border: none;
    margin: 0px 0px 0px 0px;
    cursor: default;
}

/* 	Login Modal Window triggered when user clicks on vote without having signed in
................................... */

.trigger_vote {
    background: url(../img/upvote_off.png) no-repeat;
    cursor:pointer;
    width: 25px;
    height: 17px;
    border: none;
    margin: 0px;
}

/* 	Login Modal Window design
................................... */

#login-box h1{
    color: #438fbb;
    text-align: center;
    font-size: 1.5em; 
}

form.login-modal{
    width: 320px;
    padding: 20px 20px 5px;
    border: 1px solid #270644; 
}

.login-form {
    width: 230px;
    background: #f2f2f2;
    margin: 5px 0px 15px;
    padding: 6px;
    margin-bottom: 10px;

 
    /*** Adding CSS3 ***/
 
    /*** Transition Selectors - What properties to animate and how long ***/
    -webkit-transition-property: -webkit-box-shadow, background;
    -webkit-transition-duration: 0.25s;
 
    /*** Adding a small shadow ***/
    -moz-box-shadow: 0px 0px 2px #000;
    -webkit-box-shadow: 0px 0px 2px #000;
}

#remember-me{
    position: relative;
    top: -27px;
    left: 100px;
}

#submit-button{
    font-size: 1.0em;
    margin: 10px 0px 0px 0px;
    border: solid 1px #686868;
    background: #C0C0C0;
    padding: 6px 15px;
}

#submit-button:hover{
    background: #9cdaff;
}

#submit-button:active{
    background: #2a92d0;
}

#login-extra{
    width: 320px;
    margin: 0px auto;
    font-size: 0.9em;
    text-align: center;
}

#error_message{
    display: none;
    border: 1px solid #a3181c;
    background-color: #fedae0;
    color: #a3181c;
    margin: 5px 0 3px 0;
    -moz-border-radius: 4px;
    -webkit-border-radius: 4px;
    border-radius: 4px;
    font-size: 0.7em;
    padding: 5px 5px 4px 5px;
    font-weight: bold;
}

/* 	Sentence Detail
................................... */

.sentence-detail {
    margin: 20px 0;
    padding: 10px 5px 50px;
}

.sentence-text{
    width: 770px;
    position: absolute;
    left: 90px;
}

p.sentence-content{
    font-family: 'Open Sans', sans-serif;
    font-size: 1.02em;
    text-transform: none;
}

p.sentence-extra{
    font-size: 0.7em;
    font-weight: normal;
    text-transform: none;
    margin: -10px 0px 2px 0px;
    color: #989898;
}

.voting-button-area {
    /*background-color: red;*/
    width: 40px;
    position: relative;
    top: -15px;
    left: -35px;
    margin: 0px;
    padding: 0px;
}

.voting-button-area-top-submission {
    /*background-color: red;*/
    width: 40px;
    position: absolute;
    left: 10px;
    top: 25%;
    margin: 0px;
    padding: 0px;

}

.voting-button {
    /*background-color: yellow;*/
    width: 40px;
    height: 20px;
    margin: 15px 0px 0px 0px;
    padding: 0px;
}

p.vote-score-neutral{
    /*background-color: white;*/
    font:14px arial,sans-serif;
    font-weight: bold;
    padding: 2px 15px 2px 0px;
    text-align: center;
    color: #989898;  
    border: 0;
}

p.vote-score-up{
    /*background-color: white;*/
    font:15px arial,sans-serif;
    font-weight: bold;
    padding: 2px 15px 2px 0px;
    text-align: center;
    color: #438fbb;
    border: 0;
}

p.vote-score-down{
    /*background-color: white;*/
    font:14px arial,sans-serif;
    font-weight: bold;
    padding: 2px 15px 2px 0px;
    text-align: center;
    color: #e07d4d;
    border: 0;
}

/* 	Submission Error
................................... */

#submission_warning {
   width: 830px;
   margin: 5px auto 0px;
   display: none;
   background: #FFBBCC;
   padding: 5px;
   position: relative;
   border: solid 1px #bf1e58;  
}

#submission_confirmed {
   width: 830px;
   margin: 5px auto 0px;
   display: none;
   background: #99FFCC;
   padding: 5px;
   position: relative;
   border: solid 1px #33BB99;  
}

/* 	Easy Tooltip
................................... */

#easyTooltip{
    padding:5px 10px;
    background:#C0C0C0;
    color:#fff;
    font-size: 0.9em;
}
